body{/*max-width:3200px;*/}

#block-md-wordcloud-1 h2{display:none}
#block-md-wordcloud-1 #terms-cloud-1 div:last-child{display:none}
#section-slider{border-bottom:1px solid #d8d8d8}
#section-slider p { margin-bottom:0}
#section-slider p { top:-50%;left:-50%; }
#section-slider p img { display:block; width:100%; height:auto; }
#section-header .dexp-menu ul li.active ul li a,#section-header .dexp-menu ul li.active ul li span.nolink,#section-header .dexp-menu ul ul li a,#section-header .dexp-menu ul ul li span.nolink { line-height: 1.8; padding-top: 10px; padding-bottom:10px}
div.region-beforecontent { text-align: center; background-color: #f6f6f6; padding-top:60px; padding-bottom:80px; }
div.region-beforecontent div.blue_underline { background-color: #0f054f; height:3px; width:60px; margin:auto; margin-top: 5px; margin-bottom:30px;  }
svg:not(:root) {overflow:visible} 
.dexp-shortcodes-box:hover .categories { opacity:.6}
.categories { background-repeat:no-repeat; width:100%; height:100%; display:block;background-size:100%;-webkit-transition:opacity 300ms ease-out 300ms;-moz-transition:opacity 300ms ease-out 300ms;-o-transition:opacity 300ms ease-out 300ms;transition:opacity 300ms ease-out 300ms}
.crowd { background-image:url(../../images/crowd.jpg) }
.event { background-image:url(../../images/event.jpg) } 
.machine{background-image:url(../../images/machine.jpg) }
.net { background-image:url(../../images/net.jpg) }
.network { background-image:url(../../images/network.jpg) }
.predictive { background-image:url(../../images/predictive.jpg) }
.dexp-shortcodes-box .box-icon { border:none }
.front #section-user { background-color:#fafafa;margin-bottom:0;border-bottom:none } 
.field-name-field-tags .field-items:before,.field-name-field-tags .field-items:after { display:table; content:" "; }
.field-name-field-tags .field-items:after { clear:both }
.field-name-field-tags .field-items .field-item { float:left; background-color:#43b4f9; padding:5px 10px; margin-right:10px; color:#fff; }
.view-display-id-block_related_articles .views-row { width:100%; padding:15px; }
.view-display-id-block_related_articles .views-row:nth-child(odd) { padding-top:20px; padding-bottom:20px; }
.view-display-id-block_related_articles .views-row:nth-child(even) { background-color: #ebebeb; }
.view-display-id-block_related_articles .views-row a { text-transform: uppercase; font-size:18px; line-height:20px; color:#43b4f9;; }
.view-display-id-block_related_articles .views-row a:hover { cursor: pointer; color: skyblue; }
.view-display-id-block_related_articles .views-row div.views-field-view-node a { font-size:14px; }
@media (min-width:768px){
	.view-display-id-block_related_articles .views-row { width:76% }
}
@media (min-width:992px){
	.view-display-id-block_related_articles .views-row{ width:76% }
}
.view-display-id-block_related_articles .views-row:nth-child(even) { background-color: #EFEFEF; }

section#section-page-title { background-image:url(../images/bg_sub.jpg)!important; color:white!important; } 
section#section-page-title h1 { color:white!important; }
section#section-page-title div.breadcrumb { padding-right:20px; }
div.field-type-taxonomy-term-reference a { color:white; }
div.field-type-taxonomy-term-reference a:hover { color:rgba(250, 250, 250, 0.7); }
div.author { font-style: italic; float:left; font-size:12px; opacity: 0.8; }
span.separator { float:left; margin-left:10px; margin-right:10px; font-size:12px; opacity: 0.8; }
div.date { float:left; font-size:12px; opacity: 0.8; }
div.field-name-body { clear:both; padding-top:10px; }
.region-right-sidebar img { max-width:100%!important; height:auto!important; display:block!important; }
div.field-name-field-tags div.field-item { margin-bottom:10px; }
.view-display-id-block_related_articles .views-row .views-field-title a { height:80px!important; margin-bottom:15px; }
span.tagclouds-term { margin-right:15px; }
div.more-link a { line-height: 12px; border-width: 0px; margin: 0px 0px 3px; padding: 14px 35px; letter-spacing: 0px; font-size: 11px; text-transform: uppercase; -webkit-border-radius: 2px 2px 2px 2px; -moz-border-radius: 2px 2px 2px 2px; border-radius: 2px 2px 2px 2px; background-color: #333333; cursor: pointer; color: #fff; background-color: #43b4f9; border-color: #357ebd; }
div.more-link { margin-top:30px; }
div#block-tagclouds-1 { margin-top:30px; }
div#block-block-113 { text-align: center; }
div#block-block-113 a.button { line-height: 12px; border-width: 0px; margin: 0px 0px 3px; padding: 14px 35px; letter-spacing: 0px; font-size: 11px; text-transform: uppercase; -webkit-border-radius: 2px 2px 2px 2px; -moz-border-radius: 2px 2px 2px 2px; border-radius: 2px 2px 2px 2px; background-color: #333333; cursor: pointer; color: #fff; background-color: #43b4f9; border-color: #357ebd; overflow: hidden; display:inline-block; position: relative; -moz-transition: 1.7s; -o-transition: 1.7s; -webkit-transition: 1.7s; transition: 1.7s; }
div#block-block-113 a.button:before { content: ""; position: absolute; bottom: -40px; right: -40px; width: 10px; height: 10px; background: #222; border-radius: 50%; top: -40px; -moz-transition: 1.7s; -o-transition: 1.7s; -webkit-transition: 1.7s; transition: 1.7s; }
div#block-block-113 a.button span { position: relative; }
div#block-block-113 a.button:hover, .button:focus { color: white; }
div#block-block-113 a.button:hover:before, .button:focus:before { width: 270px; height: 270px; opacity: 1; }
div#block-block-113 h2.block-title { font-size:22px; margin-bottom:0!important; font-weight:500; }
div#block-block-113 hr { height:3px; margin-top:15px; margin-bottom:10px; width:60px; margin:auto; border-top:3px solid #43b4f9; display: inline-block; }
div#block-block-113 { background-color:#fbfbfb; padding: 20px 10px 10px 10px; }
p.search-snippet { margin:0!important; } 
div.search-result { margin-bottom: 30px; }
div.block-custom-search-blocks h2.block-title { margin-top:30px; }
div.node-details h3 { font-size:18px; }
div.post_desc p { margin:0; }
div.post_desc {  margin-bottom:30px; }
div.field-name-field-author { display:inline-block; font-style: italic; }
div.field-name-field-date { display:inline-block; }
div.views-field-nothing span.field-content a { font-size:13px!important; text-transform: inherit; }
div.views-field-field-author { font-style: italic!important; }


/*Authors h2*/
h2.field.field-name-field-author.field-type-text.field-label-hidden{
	display: inline-block;
    font-size: 13px;
    text-transform: none;
    font-style: normal;
    color: #555;
}


/*Google Search*/
.gsc-above-wrapper-area-container .gsc-selected-option-container{
	display:inline-table;
}
.gsc-above-wrapper-area-container .gsc-selected-option-container > .gsc-selected-option{
	padding-right:20px;
	padding-left:10px;
}
#google-cse-results .gsc-refinementsArea, #google-cse-results .gsc-above-wrapper-area, #google-cse-results .gsc-above-wrapper-area-container > tbody, #google-cse-results .gsc-refinementsArea, #google-cse-results .gcsc-branding > tbody, #google-cse-results .gsc-resultsHeader > tbody{
	border:none;
}
.gs-no-results-result .gs-snippet, .gs-error-result .gs-snippet{
	border:none !important;
	background-color:transparent !important;
}
#google-cse-results .gcsc-branding{
	display:none;
}
#block-search-form input.btn.form-submit {
    width: 40px!important;
    height: 40px!important;
    max-height: none;
    max-width: none;
    position: absolute;
    top: 10px;
    right: 15px;
    z-index: 5;
}
.page-search-google .region-content>.tabs,.gs-richsnippet-box { display: none; }


/*Ancres*/
.ancresHome{
	margin: 0 auto;
	display: inline-flex;
	margin-top:50px;
}

.ancre{
	border-right:1px solid #c7c7c7;
	padding-right:10px;
}
.ancre:last-child{
	border-right:none;
	padding-right:0px;
}
.ancre img{
	opacity:1;
	width: 100% !important;
    height: auto !important;
	transition: opacity 0.5s;
}
.ancre img:hover{
	opacity:0.8;
	transition: opacity 0.5s;
}
.btn-gris{
	background-color:#e7e7e7;
}




/*Page d'accueil*/
#block-block-24{
	margin-top:50px;
}

.separationsHome{
	background-color:#00439d;
	height: 100px;
    width: 500%;
    margin-left: -200%;
	margin-top:30px;
}
.separationsMethodology{
    margin-top: -86px;
}
.separationsHomeFirst{
	margin-top:0px;
}
.separationsHome p{
	color:white;
	font-size: 45px;
	padding: 37px;
    margin-bottom: 0px;
}
.separationsHome p > a{
	color:white;
}
.separationsHome p > a:hover{
	color:#d5d5d5;
}
.separationsHome div.content{
    display: table;
    margin: 0 auto;
}
.separationsHome:after{
    width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: #00439d transparent transparent transparent;
	content: "";
	position:absolute;
	margin-left: 49.8%;
	z-index: 1;
}
.separationsRed{
	background-color:red;
}
.separationsRed:after{
	border-color: red transparent transparent transparent;
}
.separationsBlack{
	background-color:black;
}
.separationsBlack:after{
	border-color: black transparent transparent transparent;
}
.separationsGreen{
	background-color:green;
}
.separationsGreen:after{
	border-color: green transparent transparent transparent;
}
.separationsOrange{
	background-color:orange;
}
.separationsOrange:after{
	border-color: orange transparent transparent transparent;
}
.separationsPink{
	background-color:pink;
}
.separationsPink:after{
	border-color: pink transparent transparent transparent;
}
.separationsYellow{
	background-color:yellow;
}
.separationsYellow:after{
	border-color: yellow transparent transparent transparent;
}





/*Latest Articles*/
#block-views-blog-block-3 .item-list .pagination, #block-views-blog-block-3 .readmore{
	display:none;
}
#block-views-blog-block-3 p > br{
	content: '';
}
#block-views-blog-block-3{
	margin-top:50px;
}
#block-views-blog-block-3 .col-1, #block-views-blog-block-3 .col-2, #block-views-blog-block-3 .col-3{
	width:33%;
}
#block-views-blog-block-3 .node-details{
	border: solid 1px #e3e3e3;
	height: 300px;
	padding-top:30px;
	padding-bottom:30px;
	padding-right:20px;
	padding-left:20px;
}
#block-views-blog-block-3 .node-details h3{
	min-height:35px;
}
#block-views-blog-block-3 .node-details .field-name-field-date{
	color:#b7b7b7;
}
#block-block-117 h2.block-title{
	height:0px;
	margin-bottom:0px;
}
#block-views-blog-block-3 .node-details h3 > a{
	color:#43b4f9;
	transition:color 0.5s;
}
#block-views-blog-block-3 .node-details h3 > a:hover{
	color:#333333;
	transition:color 0.5s;
}

@media screen and (max-width: 1199px){
	#block-views-blog-block-3 .col-1, #block-views-blog-block-3 .col-2, #block-views-blog-block-3 .col-3{
		width:100%;
		margin-bottom:20px;
	}
	#block-views-blog-block-3 .node-details{
		height:auto;
	}
	.separationsHome p{
		font-size:30px;
	}
}
@media screen and (max-width: 815px){
	.separationsHome p{
		font-size:20px;
	}
}
@media screen and (max-width: 545px){
	.separationsHome p{
		font-size:16px;
	}
}
@media screen and (max-width: 545px){
	.separationsHome p{
		font-size:13px;
	}
}



/*Apparence de la page qui présente les vidéos*/

.divInterviewsTexte{
	float:left; width:75%;
}

.divInterviewsImg{
	float:right; width:auto;
}
.divInterviewsImg img{
	width:100% !important;
}
@media screen and (max-width: 1199px) and (min-width: 1025px){
	.divInterviewsImg img{
		width:70% !important;
	}
	.divInterviewsTexte{
		width:72%;
	}
}
@media screen and (max-width: 1024px) and (min-width: 701px){
	.divInterviewsTexte{
		width:60%;
	}
}
@media screen and (max-width: 700px) and (min-width: 501px){
	.divInterviewsTexte{
		width:44%;
	}
}
@media screen and (max-width: 1024px) and (min-width: 501px){
	.divInterviewsImg img{
		width:90% !important;
	}
}
@media screen and (max-width: 500px){
	.divInterviewsImg img{
		width:100% !important;
	}
	.divInterviewsImg{
		width:100% !important;
		float:none;
		margin-bottom: 0px;
	}
	.divInterviewsTexte{
		width:100% !important;
		margin-bottom: 40px;
		margin-top: 40px;
	}
}





.view-display-videos .rowvideos{
	width:33%;
	vertical-align: top;
}


table.views-view-grid .col-1{
	padding-right:1.666666666%;
}
table.views-view-grid .col-2{
	padding-right:0.833333333%;
	padding-left:0.833333333%;
}
table.views-view-grid .col-3{
	padding-left:1.666666666%;
}
table.views-view-grid .videoArticleLayout .group-left, #block-views-blog-block-latest-news .group-left{
	width:100%;
}
table.views-view-grid .videoArticleLayout .group-right, #block-views-blog-block-latest-news .group-right, #block-views-blog-block-latest-news .group-left .field-name-field-media{
	display:none;
}
table.views-view-grid .videoArticleLayout .group-left .field-name-body{
	display:none;
}
table.views-view-grid .videoArticleLayout .group-left{
	background-color:transparent;
}
table.views-view-grid .videoArticleLayout .group-left .field-name-title{
	padding-top:30px;
	border: solid 1px #e3e3e3;
    border-top: none;
	margin-bottom: 20px;
    min-height: 140px;
	font-size: 22px;
	padding-bottom:20px;
}
table.views-view-grid .videoArticleLayout .group-left .field-type-media{
    border-bottom: none;
}
table.views-view-grid .videoArticleLayout .group-left .field-name-title h2{
	pointer-events: auto;
	cursor: pointer;
}
table.views-view-grid .videoArticleLayout .group-left .field-name-title h2 > a{
	color:#43b4f9;
	transition:color 0.5s;
}
table.views-view-grid .videoArticleLayout .group-left .field-name-title h2 > a:hover{
	color:#333333;
	transition:color 0.5s;
}
div.showVideos{
	margin-top:50px;
}

@media screen and (max-width: 1199px){
	table.views-view-grid td[class*="col-"], table th[class*="col-"]{
		display:inline-flex;
	}
	table.views-view-grid .videoArticleLayout .group-left{
		width:100%;
	}
	.view-display-videos .rowvideos{
		/*width:100%;*/
		margin-right:20px;
	}
	.view-display-videos .rowvideos .field-item h2{
		font-size:18px !important;
	}
	table.views-view-grid .col-1{
	padding-right:0px;
	}
	table.views-view-grid .col-2{
		padding-right:0px;
		padding-left:0px;
	}
	table.views-view-grid .col-3{
		padding-left:0px;
	}
}
@media screen and (max-width: 767px){
	table.views-view-grid td[class*="col-"], table th[class*="col-"]{
		display:inline-block;
	}
	.view-display-videos .rowvideos{
		width:100%;
		margin-right:0px;
	}
	.view-display-videos .rowvideos .field-item h2{
		font-size:24px !important;
	}
}






/*Apparence des articles de type vidéo*/
.videoArticleLayout .group-left .field-name-title h2{
    margin-bottom: 0px;
    padding-bottom: 10px;
	font-size: 24px;
    font-weight: 600;
	pointer-events: none;
	cursor: default;
}
.videoArticleLayout .group-left .field-name-title h2 > a.active{
	color:#333333;
}
.videoArticleLayout .group-left .field-name-title, .videoArticleLayout .group-left .field-name-body, .videoArticleLayout .group-left .field-name-field-author{
    padding-left:20px;
	padding-right:20px;
}
.videoArticleLayout .group-left .field-name-title{
	padding-top:30px;
}
.videoArticleLayout .group-left .field-name-body, .videoArticleLayout .group-left .field-name-field-author{
	padding-bottom:30px;
}
.videoArticleLayout .group-left .field-type-media{
    border-bottom: solid 10px white;
}
.videoArticleLayout .group-left{
	background-color:#f2f2f2;
}
.group-right{
	padding-left:45px;
}

@media screen and (max-width: 768px){
	.videoArticleLayout .group-left{
		width:100%;
	}
	.videoArticleLayout .group-right{
		width:100%;
		padding-left: 0px;
		padding-top: 20px;
	}
}
@media screen and (max-width: 350px){
	.videoArticleLayout .group-left .field-name-title h2{
		font-size:20px;
	}
}
@media screen and (max-width: 250px){
	.videoArticleLayout .group-left .field-name-title h2{
		font-size:18px;
	}
}





/*Apparence de Methodology */
@media screen and (max-width: 1199px) and (min-width: 914px) {
	/*#block-block-24 .col-md-4{
		width:30% !important;
	}*/
}
@media screen and (max-width: 913px) and (min-width: 768px) {
	/*#block-block-24 .col-md-4{
		width:35% !important;
	}*/
}

@media screen and (max-width: 1199px) and (min-width: 903px) {
	#block-block-24 .col-md-4 .box-content{
		font-size:11px;
	}
}

@media screen and (max-width: 902px) and (min-width: 894px) {
	#block-block-24 .col-md-4{
		width:28% !important;
	}
	#block-block-24 .col-md-4 .box-content{
		font-size:11px;
	}
}

@media screen and (max-width: 893px) and (min-width: 780px) {
	#block-block-24 .col-md-4{
		width:30% !important;
	}
	#block-block-24 .col-md-4 .box-content{
		font-size:11px;
	}
}

@media screen and (max-width: 779px) and (min-width: 768px) {
	#block-block-24 .col-md-4{
		width:28% !important;
	}
	#block-block-24 .col-md-4 .box-content{
		font-size:11px;
	}
}






















